Jump to content
Just nu i M3-nätverket

Upplåsning av 2.2.1 till 3G?


Issa-K

Recommended Posts

Har det kommit ut någon lösning för att låsa upp 2.2.1 i 3G???

Link to comment
Share on other sites

Vad jag förstår, ja. Men du måste nedgradera ditt baseband.

 

Läs mer här: Dev-Team

Link to comment
Share on other sites

aa men har ingen aning hur man gör.. :S

Link to comment
Share on other sites

Inte svårt att reda på. Klicka på länken jag gjorde ovanför och läs.

Link to comment
Share on other sites

nää finns inget nytt =(

Link to comment
Share on other sites

Vad jag förstår, ja. Men du måste nedgradera ditt baseband.

 

Läs mer här: Dev-Team

 

Nedgradera baseband? Har du lust att förklara hur det skulle gå till? Såvitt jag vet kan man inte göra detta, utan om man uppgraderat baseband är det kört. Vore toppen om det nu dykt upp en metod att gå tillbaka till en tidigare version.

Link to comment
Share on other sites

Nedgradera baseband? Har du lust att förklara hur det skulle gå till? Såvitt jag vet kan man inte göra detta, utan om man uppgraderat baseband är det kört. Vore toppen om det nu dykt upp en metod att gå tillbaka till en tidigare version.

 

 

Okej vill inte vara otrevlig. Men vad är det med folk som inte kan klicka på en länk? Jag postade ju en länk till dev-team som du till och med quota. Klicka på den och läs. Det är dom som utvecklat Yellowsnow och allt annat som har med upplåsning och jailbreak till iPhone/iPod Touch. Dom vet.

Link to comment
Share on other sites

Okej vill inte vara otrevlig. Men vad är det med folk som inte kan klicka på en länk? Jag postade ju en länk till dev-team som du till och med quota. Klicka på den och läs. Det är dom som utvecklat Yellowsnow och allt annat som har med upplåsning och jailbreak till iPhone/iPod Touch. Dom vet.

 

Men det går inte nedgradera baseband?

De lösningar dev-team syftar på är att man uppgraderar med en modifierad firmware för att undvika just att uppgradera själva basebandet.

Har man väl råkat uppgradera baseband så är det väl kört.. eller?

Link to comment
Share on other sites

Okej vill inte vara otrevlig. Men vad är det med folk som inte kan klicka på en länk? Jag postade ju en länk till dev-team som du till och med quota. Klicka på den och läs. Det är dom som utvecklat Yellowsnow och allt annat som har med upplåsning och jailbreak till iPhone/iPod Touch. Dom vet.

 

Min poäng är att du inte verkat klicka och läst själv på länken du lagt ut ;-)

Ingenstans står det att man kan nedgradera basebandet i en iPhone, vilket var vad jag reagerade på. Vad som däremot står är att man måste göra en modifierad installationsfil om man vill uppgradera till 2.2.1.

Med anledning av detta är det direkt olämpligt att du, som dessutom vill mästra mig i ditt inlägg, säger att man kan nedgradera baseband.

Link to comment
Share on other sites

Min poäng är att du inte verkat klicka och läst själv på länken du lagt ut ;-)

Ingenstans står det att man kan nedgradera basebandet i en iPhone, vilket var vad jag reagerade på. Vad som däremot står är att man måste göra en modifierad installationsfil om man vill uppgradera till 2.2.1.

Med anledning av detta är det direkt olämpligt att du, som dessutom vill mästra mig i ditt inlägg, säger att man kan nedgradera baseband.

 

 

Haha.

 

"Vad jag förstår, ja. Men du måste nedgradera ditt baseband."

 

vad jag förstår, ja. Läste hastigt och missförstod det som stod där. Sen kunde du skrivit att du läst där när du posta första gången och att det står att det inte går istället. Jag försöker inte mästra någon, bara hjälpa till. Om du nu är så kunnig kan du väl hjälpa till mer här bland alla frågor. Suck.

Link to comment
Share on other sites

Men det går inte nedgradera baseband?

De lösningar dev-team syftar på är att man uppgraderar med en modifierad firmware för att undvika just att uppgradera själva basebandet.

Har man väl råkat uppgradera baseband så är det väl kört.. eller?

 

 

Du har rätt. Det är kört. Jag läste hastigt bara och missförstod det som stod på dev-team. Därför jag la en länk så kunde folk läsa själva.

Link to comment
Share on other sites

Haha.

 

"Vad jag förstår, ja. Men du måste nedgradera ditt baseband."

 

vad jag förstår, ja. Läste hastigt och missförstod det som stod där. Sen kunde du skrivit att du läst där när du posta första gången och att det står att det inte går istället. Jag försöker inte mästra någon, bara hjälpa till. Om du nu är så kunnig kan du väl hjälpa till mer här bland alla frågor. Suck.

 

Jag hjälper till ibland :-)

Du kanske skulle hjälpa till lite mindre istället för att sprida desinformation, alternativt ge råd i frågor som du behärskar?

Är det för övrigt skäl till kritik mot mig att du inte riktigt vet vad du länkar till? :propellerbaver:

Link to comment
Share on other sites

Jag hjälper till ibland :-)

Du kanske skulle hjälpa till lite mindre istället för att sprida desinformation, alternativt ge råd i frågor som du behärskar?

Är det för övrigt skäl till kritik mot mig att du inte riktigt vet vad du länkar till? :propellerbaver:

 

 

Allstå vad vill du få fram egentligen? Jag skrev ju att jag läste fel och skrev faktiskt "vad jag förstår, ja". Men jag förstod inte icohmed att jag inte läste noga på dev-bloggen. Vem är det som ger vem kritik? Jag skrev bara åt dig att läsa på bloggen, vilket du tydligen redan gjort. Det kunde du skrivit istället för att skriva inlägget som du gjorde. Verkar som du bara vill tjafsa.

Link to comment
Share on other sites

Vi kan väl helt enkelt enas om att det inte går att nedgradera baseband om man uppgraderat till 2.2.1 genom den officiella firmware som finns.

 

Således som svar på trådskaparens fråga.

Nej, det går i dagsläget inte låsa upp med original 2.2.1-firmware.

Sen kan vi väl sluta tjaffsa om annat.

Link to comment
Share on other sites

Det går ännu INTE att nedgradera basebandet om man har gjort en uppdatering av firmwaren till 2.2.1 via iTunes.

För att kunna låsa upp firmware 2.2.1 måste du uppgradera från 2.2 till 2.2.1 med Pwnage Tool (inte Quickpwn) och en moddad 2.2.1-firmware. Använder man Pwnage Tool behåller den basebandet från 2.2-firmwaren och det går således sedan att låsa upp den med yellowsn0w.

 

Kom ihåg att upplåsning inte är samma sak som jailbreakning. Ni måste lära er att skilja på detta.

 

Är du novis, skulle jag råda dig att INTE uppgradera till 2.2.1-firmwaren. Uppgradera istället till 2.2 (med en nedladdat 2.2-firmware) och jailbreaka den sen med Quickpwn. Därefter kan du låsa upp med yellowsn0w (men kontrollera så du har rätt firmware först.

 

Guider finns här: http://www.iclarified.com

 

Case closed.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...